Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 07:59:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669840802 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +94777755693            11:39 AM, 15th Jun                   Mohammed                    Hi Fatima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:43 AM, 15th Jun                     fatima                    Hello           11:44 AM, 15th Jun                     fatima                    I placed an order yesterday           11:44 AM, 15th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 AM, 15th Jun                     fatima                    Ok sure           11:44 AM, 15th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:47 AM, 15th Jun                     fatima                    Received a message that my order was canceled           11:47 AM, 15th Jun                     fatima                    And also that some items were cancelled too           11:48 AM, 15th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9669840802 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9669851012.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           11:49 AM, 15th Jun                     fatima                    I paid online though, to be collected from max Sahara center           11:49 AM, 15th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that one items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why this item  was cancelled and you received a notification regarding the same item.           11:51 AM, 15th Jun                   Mohammed                   Is there anything else may I assist you?           11:51 AM, 15th Jun                     fatima                    2 items have been cancelled from my order           11:51 AM, 15th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           11:52 AM, 15th Jun                   Mohammed                   Is there anything else may I assist you?           11:52 AM, 15th Jun                     fatima                    When will I receive my refund and how will be notified of the refund?           11:53 AM, 15th Jun                     fatima                    Can a nail be sent regarding the 2 items cancelled?           11:54 AM, 15th Jun                   Mohammed                   We would like to inform you that we have processed the refund of amount AED15.00 on 14/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:55 AM, 15th Jun                     fatima                    Mail*           11:55 AM, 15th Jun                     fatima                    Can an email be sent when my order is ready to be collected           11:56 AM, 15th Jun                   Mohammed                   Do you want us to send you mail regarding your items cancel           11:56 AM, 15th Jun                   Mohammed                    Please note the delivery time frame to store  is 2-3 business days.           11:57 AM, 15th Jun                   Mohammed                   Is there anything else may I assist you?           11:57 AM, 15th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 15th Jun                     fatima                    Yes send mail of cancelled items           11:59 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717313